<?php


include 'concha.php';

if ($estiloweb == 1) { include 'index1new_seccion.php';};

if ($estiloweb == 2) { include 'index2new_seccion.php'; };

if ($estiloweb == 3) { include 'index3new_seccion.php'; };

if ($estiloweb == 4) { include 'index4new_seccion.php';};

if ($estiloweb == 5) { include 'index5new_seccion.php';};

if ($estiloweb == 6) { include 'index6new_seccion.php';};

if ($estiloweb == 7) { include 'index7new_seccion.php';};

if ($estiloweb == 8) { include 'index8new_seccion.php';};

if ($estiloweb == 9) { include 'index9new_seccion.php';};

if ($estiloweb == 10) { include 'index10new_seccion.php';};

if ($estiloweb == 11) { include 'index11new_seccion.php';};

if ($estiloweb == 12) { include 'index12new_seccion.php';};

if ($estiloweb == 13) { include 'index13new_seccion.php';};

if ($estiloweb == 14) { include 'index14new_seccion.php';};

if ($estiloweb == 15) { include 'index15new_seccion.php';};

if ($estiloweb == 16) { include 'index16new_seccion.php';};

if ($estiloweb == 17) { include 'index17new_seccion.php';};

if ($estiloweb == 18) { include 'index18new_seccion.php';};

if ($estiloweb == 19) { include 'index19new_seccion.php';};

if ($estiloweb == 20) { include 'index20new_seccion.php';};

if ($estiloweb == 60) { include 'index60new_seccion.php';};

if ($estiloweb == 61) { include 'index61new_seccion.php';};

if ($estiloweb == 62) { include 'index62new_seccion.php';};

if ($estiloweb == 63) { include 'index63new_seccion.php';};

if ($estiloweb == 64) { include 'index64new_seccion.php';};

if ($estiloweb == 72) { include 'index.magazine.seccion.php';};

if ($estiloweb == 74) { include 'index.tienda.seccion.php';};

if ($estiloweb == 73) { include 'index.vintage.seccion.php'; };

if ($estiloweb == 75) { include 'index.minimal.seccion.php'; };

if ($estiloweb == 76) { include 'index.planeta.seccion.php'; };

if ($estiloweb == 82) { include 'index.magazine.seccion.php';};

?>
